import re

with open("equip.txt", "r", encoding="utf-8") as f:
    data = f.read()

# set_xxx_0:(0/1) → set_xxx_1:1
data = re.sub(r"(hair_\d+)_0:(0|1)", r"\1_1:1", data)

with open("output.txt", "w", encoding="utf-8") as f:
    f.write(data)
